<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1486</idno>
            <idno type="nines">rce2608</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 477–480.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1486" type="letter">
            <head>1486. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1808-08-03">3 August
                  1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Lieutenant Southey/ H. M. S. Dreadnought./ Plymouth Dock<lb/>Stamped:
                  KESWICK/ 298<lb/>MS: British Library, Add MS 30927. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of Robert
                     Southey</title>, 2 vols (London and New York, 1965), I, pp. 477–480.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1808-08-03">August 3. 1808.</date>
               </dateline>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent1"> I was, as you may well suppose, right glad to learn that you had joined your ship at last, &amp; now God speed the
               Dread nought!<note n="1" place="foot" resp="editors"> HMS <hi rend="ital">Dreadnought</hi> was a 98-gun second rate ship of the line
                  launched in 1801. She had fought at Trafalgar (1805) and was now under the command of Rear Admiral Thomas Sotheby (1759–1831),
                  younger brother of the author, William Sotheby (1757–1833; <title>DNB</title>), Southey’s acquaintance.</note>
            </p>
            <p rend="indent1"> How provoking that you should not be here! The Floating Island came up ten days ago, &amp; there it is now. – &amp;
                  <del>xx</del> if you had been here, we would have put our wits to work, &amp; tried all sorts of experiments upon it. It is about
               half an acre of the bottom of the Lake forced up to the top, &amp; kept there by what cause Heaven knows, – but probably the same
                  <del>as that</del> which produces the bottom winds. A M<hi rend="sup">r</hi> Wolseley<note n="2" place="foot" resp="editors">
                  Reverend Robert Wolseley (d. 1815), son of William Wolseley, 6th Baronet (1740–1817). The family seat was at Wolseley Park, Rugeley
                  in Staffordshire.</note> who is laking here for the summer, &amp; brought letters from <ref type="m" target="people.html#SewardAnna"
                  >Miss Seward</ref>, ventured on it, &amp; had some difficulty to get off again, – he says there is a frightful hole in the middle, –
               which it would be certain death to approach. The first time I saw it was about 20 hours after its appearance. the waters were quite
               still &amp; I could see the rough sides of its banks, – there were near it holes in the bottom like peat-bogs, – &amp; at a little
               distance a thin steam might plainly be seen rising from the water. This was not there a few days ago, &amp; the edges of the island,
               instead of being just on a level with the lake, – or rather just above it, had bent downwards, like the flaps of a table which is heavy
               laden &amp; supported by insufficient brackets. A very very odd thing it is, &amp; I heartily wish you had been here, – we would have
               sounded in all directions, got at the hole in the middle by means of planks, &amp; tried whether the island was moveable or not, for
               the thing desirable it is to tow it away, &amp; examine the place from whence it came.</p>
            <p rend="indent1"> Lakers have flowed in upon us like a spring tide. Stafford of Liverpool was the first; – he came with a M<hi rend="sup"
                  >r</hi> Duckworth of Manchester,<note n="3" place="foot" resp="editors"> Unidentified.</note> a man whose appearance was very
               prepossessing &amp; who brought a large family of daughters with him. <ref type="m" target="people.html#SharpRichard">Sharpe</ref> made
               his appearance next &amp; remained a week at the Queens Head.<note n="4" place="foot" resp="editors"> An inn in <ref
                     target="places.html#Keswick">Keswick</ref>.</note> Lord Darnley<note n="5" place="foot" resp="editors"> John Bligh, 4th Earl of
                  Darnley (1767–1831).</note> called upon him here one morning which I suppose was meant as the least formal way of being introduced
               to me, – a very good natured man. I dined with him at the R Oak,<note n="6" place="foot" resp="editors"> Another <ref
                     target="places.html#Keswick">Keswick</ref> inn.</note> &amp; he begged leave to renew his acquaintance when he came again, He
               &amp; his Countess have fallen in love with the Island, – but tho I like them well, I should be very sorry to change the Lady of the
               Lake for any other Lady, &amp; the Imperial for any thing less than Imperial.<note n="7" place="foot" resp="editors"> Derwent Isle, the
                  usual summer residence of the the Lady of the Lake – <ref type="m" target="people.html#PeachyEmma">Emma Peachey</ref> – and her
                  husband the Imperial, <ref type="m" target="people.html#PeachyWilliam">Lt. Col. Peachey</ref>.</note>
            </p>
            <p rend="indent1"> Wolesley<note n="8" place="foot" resp="editors"> See note 2.</note> was at Westminster with me, – at the head of the
               school when I went there. he is botanizing, &amp; learning Welsh out of my books. His wife is a goodnatured woman, <del>&amp; xx</del>
               but she makes unmerciful morning visits.<note n="9" place="foot" resp="editors">Wolseley married a Miss Hand; her first name and dates
                  are not known.</note> You may remember the name of an Admiral who was his Uncle.<note n="10" place="foot" resp="editors"> William
                  Wolseley (1756–1842; <title>DNB</title>), naval officer, who was promoted to Rear Admiral in 1804.</note> – Beside them a <ref
                  type="m" target="people.html#BrowneWade">Mr Browne</ref> &amp; his daughter are lodging here, they are young &amp; not handsome, but
               to be much liked when they are known – &amp; the father a fine respectable man, with a good solid understanding. He also wants the
               island, – &amp; would buy Pocklingtons house<note n="11" place="foot" resp="editors"> The house on Derwent Isle, where the Peacheys
                  spent their summers, had been built for Joseph Pocklington (1736–1817), who had bought the island in 1778. Pocklington also had
                  there a Druids’ circle and a fort and battery, from which he fired cannon during the annual Derwentwater regattas.</note> I believe
               if it be to be sold. <ref type="m" target="people.html#BarkerMary">Miss Barkers</ref> Uncle from Llandaff called on Monday – post haste
               in the way to Glasgow, – he would not stay to sup here press him whatever I could, – &amp; he sent <ref type="m"
                  target="people.html#FrickerEdith">Edith</ref> a brace of excellent pines,<note n="12" place="foot" resp="editors"> Sir Jeremiah
                  Homfray (1759–1833), was Mary Barker’s maternal uncle; his gift was of pineapples.</note> – which you should have been here to have
               criticised, &amp; compared with those which grow in the open air in their native climate.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SmithThomas">Tom Smiths</ref> present of a N Wiltshire cheese came last week, &amp; the rug which had
               travelled in company as far as Kendal was left there for another carriers-day. <note n="13" place="foot" resp="editors"> For Southey’s
                  letter acknowledging these, see Southey to Thomas Smith, 15 August 1808, Letter 1492.</note> Tomorrow we expect it. <ref type="m"
                  target="people.html#ClarksonThomas">Clarksons</ref> Hist. of the Slave Trade is arrived – as a presentation copy.<note n="14"
                  place="foot" resp="editors"> Thomas Clarkson (1760–1846; <title>DNB</title>), <title>History of the Rise, Progress, and
                     Accomplishment of the Abolition of the African Slave-Trade by the British Parliament</title> (1808).</note> The title page of the
                  Cid<note n="15" place="foot" resp="editors"> Southey’s edition of the <title>Chronicle of the Cid</title> (1808).</note> was
               returned yesterday to the Printer. <ref type="m" target="people.html#FrereJohnHookham">Freres</ref> translations are by this time in
               his hands; they are to be printed in an Appendix, with the original below, in a smaller type &amp; this &amp; the Table of Contents
               will fill about three sheets more. A fortnight will compleat the whole &amp; by that time it will probably be published. My last<note
                  n="16" place="foot" resp="editors"> For this, see Southey to Thomas Southey, 11 July 1808, Letter 1478.</note> told you I was just
               finishing the 9 section of Kehama,<note n="17" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note> – the 10<hi rend="sup">th</hi> is now just drawing to its end: it is a long one
               270 lines written, – &amp; about thirty or forty more to compleat it. When compleated the new part of the poem will be rather longer
               than what was written before. Your transcript stands still – because as all the new part is written in rhyme, it becomes necessary to
               rhyme all before it, except what is in some very strongly marked metre, – or has some very strong passion to bear it up.</p>
            <p rend="indent1"> Miss Wood<note n="18" place="foot" resp="editors"> Isabella Wood (dates unknown), cousin of <ref type="m"
                     target="people.html#SenhouseHumphrey">Humphrey Senhouse</ref>.</note> has been prevented from coming by a most unpleasant
               circumstance. Some friends of <ref type="m" target="people.html#SenhouseHumphrey">Humphrey Senhouse</ref> were on a visit at <ref
                  target="places.html#Netherhall">Nether hall</ref>, – &amp; the Lady owing it is said to travelling in the hot weather fell ill,
               &amp; was in danger when we last heard.</p>
            <p rend="indent1"> My cold is fairly gone – I was up <ref target="places.html#Skiddaw">Skiddaw</ref> last week with Wolseley, – a
               magnificent cloud rose under our feet when we were on the top, – it rose from the Dod, – filled it compleatly, &amp; cut off our view
               of Basenthwaite, – but repaid us with something far finer. It was truly a grand sight to behold it rising below like bright smoke in
               the sunshine. The boat wants you. We took <ref type="m" target="people.html#SharpRichard">Sharpe</ref> out to tea in it, &amp; I have
               rowed the women up to the floating island, which is near the shore, by the birch grove between Pocklingtons<note n="19" place="foot"
                  resp="editors"> Derwent Isle.</note> &amp; <ref target="places.html#Lodore">Lodore</ref>. The Lake has been so low that one day when
               I went out to bathe &amp; took <ref type="m" target="people.html#ColeridgeSamuelTaylor">Job</ref> with me, in going across the oars
               touched the bottom &lt;at&gt; every stroke, – &amp; it was not possible to get into the river. Our weather has been &lt;as&gt; fine
               since you left us as it had been for six weeks before, – &amp; yet there has been rain enough in the night, &amp; in day showers.</p>
            <p rend="indent1"> Pelayo<note n="20" place="foot" resp="editors"> Southey’s original name for the poem which became <title>Roderick, Last
                     of the Goths</title> (1814).</note> is not yet begun, nor will it be till I flag with Kehama which will not be yet for one or two
               cantos, for I see my road clear before me. In the next Arvalan is to be smashed against the great adamant at the Pole, – &amp; then he
               will lie ‘cased in polar ice’ &amp; howling to his father, till Kehama accomplishes that sacrifice which Ladurlad spoilt by killing the
               horse, – &amp; ousts Indra from the Swerga.<note n="21" place="foot" resp="editors"> Events in <title>The Curse of Kehama</title>, Book
                  11.</note> Then there is to be ‘boderation’ in that Heaven, – the Curse takes effect again &amp; Kalyal is sent to the famous temple
               of Juggernaut – where all sorts of strange things <del>will</del> are to happen.<note n="22" place="foot" resp="editors">
                  <title>The Curse of Kehama</title>, Book 14.</note> There will be bustle &amp; business enough, &amp; the farther it gets on, the
               finer it is likely to be.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref> is in Bettys<note n="23" place="foot" resp="editors"> A servant of the
                  Southeys.</note> phrase ‘a grand talker grown’ he tries to say every thing, &amp; seldom fails to make himself understood. <ref
                  type="m" target="people.html#SoutheyEmma">Emma</ref> continues as quiet &amp; as good a sleeper as ever &amp; <ref type="m"
                  target="people.html#SoutheyEdithMay">my daughter</ref> is the worthiest of children.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
